<!DOCTYPE style-sheet PUBLIC "-//James Clark//DTD DSSSL Style Sheet//EN" [
  <!-- HTML by default -->
  <!ENTITY % html "INCLUDE">
  <!ENTITY % print "IGNORE">

  <![%print;[
    <!ENTITY % html "IGNORE">
    <!ENTITY docbook.dsl PUBLIC 
        "-//Norman Walsh//DOCUMENT DocBook Print Stylesheet//EN" CDATA DSSSL>
  ]]>

  <![%html;[
     <!ENTITY docbook.dsl PUBLIC
        "-//Norman Walsh//DOCUMENT DocBook HTML Stylesheet//EN" CDATA DSSSL>
  ]]>
]>

<style-sheet>

<style-specification id="html" use="docbook">
<style-specification-body>

<!-- DSSSL for HTML output goes here  -->
(define %root-filename% "index")
(define %use-id-as-filename% #t) 
(define %admon-graphics% #t) 
(define %admon-graphics-path% "/gfx/") 
(define %chapter-autolabel% #t)
(define %section-autolabel% #t)
(define (toc-depth nd) 3)
(define %generate-article-titlepage% #t)
(define %generate-article-toc% #t)
(define %stylesheet% "style.css")

</style-specification-body>
</style-specification>

<style-specification id="print" use="docbook">
<style-specification-body>

<!-- DSSSL for print output, i.e., TeX, RTF, MIF, goes here  -->
(define %admon-graphics% #f) 
(define %chapter-autolabel% #t)
(define %section-autolabel% #t)
(define (toc-depth nd) 1)
(define %generate-article-titlepage% #t)
(define %generate-article-toc% #t)
(define (article-titlepage-recto-elements)
  (list (normalize "title")
        (normalize "author")
        (normalize "releaseinfo")
        (normalize "pubdate")
        (normalize "abstract")))
</style-specification-body>
</style-specification>

<external-specification id="docbook" document="docbook.dsl">

</style-sheet>

